To Our Shareholders

Introduction
Our strong performance in 2013 focused on three key areas: growing our core businesses,
controlling our expenses and returning capital to our shareholders. While we benefited from strong equity
markets, we also executed on our strategic priorities against the headwinds of low interest rates and
increased regulatory requirements.
Summary Financial Results
A strong performance can only be built upon a strong foundation, and our revenue growth and
earnings in 2013 proved to be no exception to that rule. In 2013, our strategic investments in our
business enabled us to expand our range of solutions for clients. We balanced these investments with
continued expense control, including the savings we created from our ongoing implementation of our
Business Operations and Information Technology Transformation program. These actions, combined with
revenue growth, resulted in positive operating leverage1 for 2013 compared to 2012.
The strength of our foundation is also reflected in our performance against several key metrics. Our
2013 GAAP-basis diluted earnings per common share were $4.62, a 10 percent increase compared to
$4.20 in 2012, with 2013 GAAP-basis revenue of $9.88 billion, a 2 percent increase over 2012 revenue
of $9.65 billion. Our 2013 GAAP-basis return on average common shareholders equity was 10.5 percent,
compared to 10.3 percent in 2012. On an operating basis2, our 2013 diluted earnings per common share
were $4.54, up 15 percent from $3.95 in 2012. Operating-basis revenue increased 3 percent to $10.05
billion in 2013 from $9.73 billion in 2012, and operating-basis return on average common shareholders
equity was 10.3 percent in 2013, up from 9.7 percent in 2012. Our 2013 core fee revenue, which is
composed of fees from asset servicing and asset management, increased 10 percent from 2012.
While we faced environmental challenges in 2013, we were able to leverage several competitive
advantages that will continue to help drive our success and our long-term value. These include:
 Our focused strategy fueled by macro trends, including globalization, retirement savings and
increased regulation and complexity;
 An extensive global footprint;
 Our strong capital position, with some of the highest ratios in the industry; and
 Number 1 or 2 positions in high-growth markets, such as servicing alternative investments3
and exchange-traded funds, or ETFs4.
Weve found that globalization has made the world and the needs of our clients much more dynamic.
The ongoing expansion of investment and distribution channels continues to make markets more open
and accessible, enabling investors to consider opportunities worldwide. With our expansive footprint in
more than 100 geographic markets, we can support our clients with a consistent approach that uses local
insights to capitalize on opportunities in existing and developing markets. In 2013, approximately 43
percent of our total revenue came from outside the U.S., and approximately 33 percent of our new
business in asset servicing came from non-U.S. clients. In addition, approximately 48 percent of our
employees work outside of the U.S.
The promise and the impact of a global issue and a local solution are best demonstrated by our
approach to the significant opportunities provided by the evolution in retirement savings plans worldwide.
Retirement savings are increasing, with defined contribution, or DC, plans now comprising 43 percent of
global pension assets5. We expect this trend to encourage wider savings in developed markets, while
pension reform will be an important driver of investment assets in emerging markets. As a leading
servicer of both mutual funds and ETFs, the principal vehicles for DC plans, we are well positioned to
capitalize on these opportunities.
Delivering Value to Our Clients
Just as macro- and micro-level trends can influence our financial performance, we believe that its
our ability to focus on the macro and the micro that is at the heart of how we deliver value to our clients

In 2013, we continued to experience strong demand for our solutions across our global client base -
resulting in commitments of more than $1 trillion of new assets to be serviced from both current and new
clients. Alternative investments, for example, are an important option for asset managers and owners to
combat a low-yield environment. Our alternative investment servicing business has grown at a compound
annual growth rate of 32 percent from 2005 to 2013 compared to a compound annual growth rate of 14
percent for the rest of the market6.
ETFs also remain a popular investment class. At the end of 2013, ETF assets under management
by State Street Global Advisors, or SSgA, reached a record level of $399 billion, representing a yearover-
year increase of 18 percent.
Transforming Our Operating Model
At the end of 2010 we announced our Business Operations and Information Technology
Transformation program. The core of this program is built on a simple idea - reducing costs while
improving the client experience. This includes utilizing Lean technologies designed to eliminate
redundant processes.
We have been standardizing and automating processes and, where feasible, leveraging our Centers
of Excellence to streamline operations. On the IT side, weve been migrating to our patented private
cloud computing environment, which is already enabling us to:
 Respond to client requests more rapidly,
 Develop new products more quickly, and
 Deliver products more efficiently.
In 2013, we achieved our targeted incremental pre-tax expense savings from the program of
approximately $220 million, and previously, we achieved incremental pre-tax expense savings of
approximately $112 million in 2012 and $86 million in 2011, in each case compared to our 2010
expenses from operations, all else being equal7. In 2014, we expect to continue to benefit from the
impact of this multi-year program with the development of new solutions. Our goal is to become a truly
digital enterprise with the agility necessary to respond quickly to our clients needs.
Optimizing Capital to Create Value
Creating value for our shareholders has always been one of our top priorities and an important
element of our long-term focus. Our financial strength and approach to capital management have
enabled us to maintain consistently strong regulatory capital ratios, both under Basel I as reported and as
estimated under the final U.S. Basel III standards. Weve maintained these regulatory capital ratios while
also returning capital, in the form of common stock dividends and purchases of our common stock, to our
shareholders. In 2013, we purchased approximately 31.2 million shares of our common stock, including
24.7 million shares under the $2.1 billion program approved by our Board of Directors in March 2013 that
ran through March 2014. We declared a total of $1.04 per share in common stock dividends in 2013.
Pursuing New Opportunities
All new technical innovations, regulatory and market changes bring with them not only challenges,
but opportunities. With our experience in servicing complex investment structures and products, we are
well positioned to deliver additional flexible solutions for our clients. Every day, the world creates 2.5
quintillion bytes of data8. We already safe keep a critical mass of data for our clients, and combined with
our innovative, proprietary research, we can offer clients sophisticated data and analytics solutions that
deliver improved insights into their portfolios.
We know that gathering, standardizing and reconciling an overwhelming amount of data is a real
concern for our clients. In a 2013 survey, we commissioned with the Economist Intelligence Unit of more
than 400 asset owners and managers globally, 9 out of 10 cited data and analytics as a key strategic
priority.

To help our clients manage this challenge, we created a new business called State Street Global
Exchange. As a trusted partner to the worlds largest asset owners and asset managers, we intend to
meet market demand for more sophisticated data and analytics solutions.
Supporting Our Communities
We measure our success not only by the bottom line, but also in the change we make in the
communities in which we live and work. In 2013, our employees volunteered more than 87,000 hours,
and our State Street Foundation provided $19.6 million in grants to nonprofit organizations globally,
including $4.5 million in employee contributions from our Matching Gift Program. This contributed to
State Street being listed as one of the top 100 Best Corporate Citizens by Corporate Responsibility
Magazines annual ranking for the seventh consecutive year.
The Way Ahead
These past few years have not been easy, but weve reacted by improving many aspects of our
business as well as by embracing change and creating innovative solutions for our clients. We are well
positioned to execute on our long-term strategy of building on our strong core, achieving a digital
enterprise, maintaining our capital strength and pursuing new opportunities.
We appreciate your investment in State Street, and we will continue to work hard to reward your
confidence in us.
Sincerely,
Joseph L. Hooley
Chairman, President and Chief Executive Officer
March 24, 2014